import 'package:flutter/material.dart';

class AttentionListItem extends StatefulWidget {
  @override
  _AttentionListItemState createState() => _AttentionListItemState();
}

class _AttentionListItemState extends State<AttentionListItem> {
  @override
  Widget build(BuildContext context) {
    return Container(
      
    );
  }
}
